@define-mixin timestamp-tooltip {
  display: flex;
  flex-direction: column;
  text-align: center;
  position: relative;
  padding: .8em 2em;
  border-radius: $timestamp-tooltip-border-radius;
  background: $thunder;
  color: white;
  font-weight: bold;

  &:hover {
    cursor: pointer;
  }

  &:before {
    content:    ' ';
    display:    inline-block;
    position:   absolute;
    top:        100%;
    left:       calc(50% - .7em);
    margin-top: -1px;
    border:     .7em solid transparent;
    border-top: .7em solid $thunder;
  }

  &:after {
    content: '(Alt-click to quote)';
    color: $pampas;
    font-weight: normal;
  }
}
